
/* ****************** 2칸 레이아웃  ****************** */

.layout_230008_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230008_ > div {margin-left:-20px;}
.layout_230008_ > div:after {content:''; display:block; clear:both;}
.layout_230008_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_230008_ > div > .container_1 {width:33.333333333333%;}
.layout_230008_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_230008_ > div > .container_1 { width:100%; }
	.layout_230008_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_230008_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_230009_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_230009_ * {box-sizing:border-box;}
.img_ratio_230009_ a {display:block; text-decoration:none;}
.img_ratio_230009_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_230009_ {width:px;}
}
@media \0screen{
	.img_ratio_230009_ {width:px;}
}

/* ****************** HTML 편집기  ****************** */

.html_230007_ {overflow:hidden;}
.html_230007_:after {content:''; display:block; clear:both;}
